[解析成功语句]
回复信息=一一一一播 放 地 址一一一一\n{微信名字}你好以为你找到影片:\n{影片名称}\n{解析地址}\n
[解析失败语句]
回复信息=一一一一播 放 失 败一一一一\n{微信名字}\n仅够买过商品的会员观看,支持各大网站VIP视频,无广告超清无缓存.
[解析总开关]
开启状态=开启
[腾讯视频解析]
解析地址=http://ipa.haohz602.cn/xxx/?url=
[A站视频解析]
解析地址=http://ipa.haohz602.cn/xxx/?url=
[B站视频解析]
解析地址=http://ipa.haohz602.cn/xxx/?url=
[风行视频解析]
解析地址=http://ipa.haohz602.cn/xxx/?url=
[华数视频解析]
解析地址=http://ipa.haohz602.cn/xxx/?url=
[乐视视频解析]
解析地址=http://ipa.haohz602.cn/xxx/?url=
[PPTV视频解析]
解析地址=http://ipa.haohz602.cn/xxx/?url=
[奇艺视频解析]
解析地址=http://ipa.haohz602.cn/xxx/?url=
[搜狐视频解析]
解析地址=http://ipa.haohz602.cn/xxx/?url=
[土豆视频解析]
解析地址=http://ipa.haohz602.cn/xxx/?url=
[芒果视频解析]
解析地址=http://ipa.haohz602.cn/xxx/?url=
[优酷视频解析]
解析地址=http://ipa.haohz602.cn/xxx/?url=
[新用户使用天数]
天数=0
[有交易解析]
开启状态=关闭
[一个有交易解析]
开启状态=关闭
[允许群成员解析]
开启状态=开启
